<CombineXMesh>
	<Material
		DiffuseMap="trucks/zil_carriage__d.tga"
		MeshParts="carriage 0"
	/>
	<Material
		DiffuseMap="trucks/maz_tent__d.tga"
		MeshParts="carriage 1"
		NormalMap="trucks/maz_tent__n_d.tga"
		SpecularMap="trucks/maz_tent__s_d.tga"
	/>
	<Material
		DiffuseMap="trucks/load_box2__d.tga"
		MeshParts="carriage 2"
	/>
	<Material
		DiffuseMap="trucks/load_box1__d.tga"
		MeshParts="carriage 3"
	/>
	<Material
		DiffuseMap="trucks/trailer_utility__d.tga"
		MeshParts="carriage 4"
		NormalMap="trucks/trailer_utility__n_d.tga"
	/>
	<Material
		DiffuseMap="models/stuff02__d.tga"
		MeshParts="barrels 0"
	/>
</CombineXMesh>